#Western Castle floor 3 message 2
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["Cobwebs fill every corner of the room.", "", "The stillness of this room has not been disturbed in many years."], optionInput)
   return 1
